<%@ page import="com.tui.uk.config.ConfReader"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
		<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
		<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>

<%
String staySafeAbroad = ConfReader.getConfEntry("staySafeAbroad.tuihmcruise" , "");
pageContext.setAttribute("staySafeAbroad", staySafeAbroad, PageContext.REQUEST_SCOPE);

%>
<div id="footer">
<div class="wrapper">
	<div class="container">
		<div class="feefo-banner">
			<a href="http://ww2.feefo.com/en-US/reviews/holiday-hypermarket" rel="noopener nofollow" target="_blank">
				<div id="feefo"><svg class="feefo-logo" xmlns="http://www.w3.org/2000/svg" id="Layer_1" width="299" height="69.6" viewBox="0 0 299 69.6"><path fill="#FFFFFF" d="M65.1 37.7H41.5c1-4.8 5.5-7.9 11.7-7.9 5.9-.3 10.2 2.7 11.9 7.9m15 10.5v-1.6C80.1 27.6 69 16 53 16c-6.9 0-13.6 2.8-18.7 7.9-5 5-7.8 11.6-7.8 18.7s2.6 13.6 7.4 18.8c5.2 5.5 11.4 8.1 19.2 8.1 11.4 0 19.7-5.4 24.5-15.9H61.3c-2.2 1.9-4.7 2.8-7.8 2.8-6.6 0-10.4-2.8-11.7-8.1h38.3v-.1zM121.4 37.7H97.8c1-4.8 5.5-7.9 11.7-7.9 5.9-.3 10.2 2.7 11.9 7.9m15.1 10.5v-1.6c0-19-11.1-30.6-27.1-30.6-6.9 0-13.6 2.8-18.7 7.9-5 5-7.8 11.6-7.8 18.7s2.6 13.6 7.4 18.8c5.2 5.5 11.4 8.1 19.2 8.1 11.2 0 19.7-5.4 24.5-15.9h-16.4c-2.2 1.9-4.7 2.8-7.8 2.8-6.6 0-10.4-2.8-11.7-8.1h38.3v-.1zM5.5 29v39.4h14.7V29h5.9V17.8h-5.9v-1.4c0-4.7 1-6 5.5-6h.3V.2c-.9 0-1.6-.2-2.4-.2C11.2 0 5.4 4.8 5.4 15.7c0 .5.2 1.2.2 1.9H0v11.2h5.5v.2zM142.2 29v39.4h14.7V29h5.9V17.8h-5.9v-1.4c0-4.7 1-6 5.5-6h.3V.2c-.9 0-1.6-.2-2.4-.2C147.9 0 142 4.8 142 15.7c0 .5.2 1.2.2 1.9h-5.5v11.2h5.5v.2zM201.4 43c0 6.9-5.4 12.4-11.9 12.4s-11.9-5.5-11.9-12.4 5.4-12.6 11.9-12.6c6.4 0 11.9 5.5 11.9 12.6m14.7-.3c0-6.9-2.9-13.8-8.3-19-5-4.8-11.4-7.4-18.8-7.4-6.9 0-13.6 2.8-18.7 7.9-5 5-7.8 11.6-7.8 18.7s2.6 13.6 7.4 18.7c5.2 5.5 11.4 8.1 19.2 8.1 7.6 0 14-2.8 19.2-7.9 5.2-5.3 7.8-11.5 7.8-19.1"></path><path fill="#FD0" d="M239.1 34.4c-7.3-.5-13-6.2-13.3-13.3H257v-.3C257 8.5 249.1.2 238.2.2c-11.6 0-19.3 8.5-19.3 19.3 0 10.4 8.1 19.3 19.2 19.3 7.9 0 14.3-4.5 17.8-12.6h-3.1c-2.2 4.8-7.3 8.1-12.8 8.1-.4.1-.8.1-.9.1M278.8 34.4c7.3-.5 13-6.2 13.3-13.3h-31.2v-.3c0-12.3 7.9-20.6 18.8-20.6C291.3.2 299 8.7 299 19.5c0 10.4-8.1 19.3-19.2 19.3-7.9 0-14.3-4.5-17.8-12.6h3.1c2.2 4.8 7.3 8.1 12.8 8.1.4.1.5.1.9.1"></path></svg><span>Customer Experience Rating</span>
				<p class="feefo-rating"> 4.6<small>/5</small></p>
				</div>
			</a>
		
			<div id="footer-payment">
			<small>You're in Safe Hands Total Financial Protection</small>
			<svg class="visa-logo" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" width="2.65278in" height="1.15278in" version="1.1" style="shape-rendering: geometricPrecision; text-rendering: geometricPrecision; image-rendering: optimizeQuality; fill-rule: evenodd; clip-rule: evenodd" viewBox="0 0 2653 1153" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="Layer_x0020_1"><path fill="#FFFFFF" d="M1076 614l-132 357 -14 -73c-33,-89 -104,-182 -187,-220l121 458 143 0 213 -522 -143 0z"></path><polygon fill="#FFFFFF" points="1189,1137 1274,614 1409,614 1324,1137 "></polygon><path fill="#FFFFFF" d="M1815 627c-27,-11 -69,-22 -121,-22 -134,0 -228,71 -228,173 -1,75 67,117 118,142 53,26 70,42 70,65 -1,35 -42,51 -81,51 -54,0 -83,-8 -127,-27l-18 -8 -19 117c32,15 90,27 151,28 142,0 234,-70 235,-179 1,-60 -36,-105 -114,-142 -47,-24 -76,-40 -76,-65 0,-22 24,-45 77,-45 44,-1 76,9 101,20l12 6 18 -113z"></path><path fill="#FFFFFF" d="M2161 614l-104 0c-32,0 -57,9 -71,43l-201 480 142 0c0,0 23,-65 28,-79 15,0 153,0 173,0 4,18 16,78 16,78l126 0 -109 -523zm-167 337c11,-30 54,-146 54,-146 -1,1 11,-30 18,-50l9 45c0,0 26,125 31,151 -21,0 -86,0 -112,0z"></path><path fill="#FA9D10" d="M821 614l-218 0 -1 9c169,43 281,150 328,276l-47 -241c-8,-33 -32,-43 -61,-44z"></path><polygon fill="#FFFFFF" points="194,488 108,488 8,39 104,23 172,374 345,28 436,28 "></polygon><path fill="#FFFFFF" d="M642 341l-206 0c-6,62 23,90 72,90 41,0 77,-15 116,-40l0 62c-38,24 -82,39 -134,39 -90,0 -149,-51 -131,-166 16,-104 88,-167 172,-167 96,0 128,72 114,163 -1,7 -3,15 -4,19zm-121 -127c-32,0 -62,25 -76,78l127 0c2,-50 -13,-78 -52,-78z"></path><path fill="#FFFFFF" d="M776 302l-28 184 -80 0 49 -320 68 0 0 64c27,-37 64,-68 114,-71l0 79c-50,3 -95,30 -123,64z"></path><path fill="#FFFFFF" d="M898 486l49 -320 80 0 -49 320 -80 0zm98 -374c-27,0 -45,-19 -41,-45 4,-27 28,-46 55,-46 26,0 44,19 40,46 -4,27 -28,45 -54,45z"></path><path fill="#FFFFFF" d="M1247 78c-27,0 -44,12 -48,40l-7 47 61 0 0 65 -71 0 -39 255 -79 0 39 -255 -46 0 10 -65 46 0 8 -55c11,-71 60,-97 126,-97 14,0 24,1 32,3l1 65c-8,-1 -19,-3 -33,-3z"></path><path fill="#FFFFFF" d="M1248 486l49 -320 80 0 -49 320 -80 0zm98 -374c-27,0 -45,-19 -41,-45 4,-27 28,-46 55,-46 26,0 44,19 40,46 -4,27 -28,45 -54,45z"></path><path fill="#FFFFFF" d="M1686 341l-206 0c-6,62 23,90 72,90 41,0 77,-15 116,-40l0 62c-38,24 -82,39 -134,39 -90,0 -149,-51 -131,-166 16,-104 88,-167 172,-167 96,0 128,72 114,163 -1,7 -3,15 -4,19zm-121 -127c-32,0 -62,25 -76,78l127 0c2,-50 -13,-78 -52,-78z"></path><path fill="#FFFFFF" d="M1921 486l0 -44c-27,27 -62,51 -106,51 -67,0 -113,-50 -96,-158 18,-119 92,-172 166,-172 31,0 54,5 72,12l24 -154 82 -13 -74 479 -68 0zm27 -246c-18,-9 -33,-14 -60,-14 -42,0 -77,34 -88,104 -10,62 12,91 48,91 29,0 54,-17 80,-44l21 -138z"></path><path fill="#FFFFFF" d="M2233 489c-38,0 -68,-6 -97,-16l52 -340 62 -10 -23 147c18,-16 43,-32 74,-32 51,0 86,38 73,120 -14,89 -69,131 -141,131zm44 -197c-20,0 -40,14 -58,32l-17 110c12,5 20,7 37,7 38,0 65,-23 73,-78 7,-47 -8,-70 -35,-70z"></path><path fill="#FFFFFF" d="M2517 499c-31,60 -61,78 -108,78 -11,0 -16,-1 -22,-3l0 -50c8,2 16,4 28,4 18,0 33,-8 43,-26l8 -16 -51 -239 64 -8 30 173 80 -169 60 0 -131 256z"></path></g></svg>
			<svg class="mastercard-logo" xmlns="http://www.w3.org/2000/svg" xml:space="preserve" width="4.51389in" height="2.375in" version="1.1" style="shape-rendering: geometricPrecision; text-rendering: geometricPrecision; image-rendering: optimizeQuality; fill-rule: evenodd; clip-rule: evenodd" viewBox="0 0 4514 2375" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="Layer_x0020_1"><path fill="#FAA831" d="M885 1370c-21,-14 -49,-26 -88,-26 -43,0 -77,9 -77,54 0,80 156,50 156,222 0,157 -103,197 -196,197 -41,0 -89,-14 -124,-29l25 -115c21,19 64,32 99,32 33,0 85,-9 85,-67 0,-91 -156,-57 -156,-217 0,-146 91,-190 179,-190 49,0 96,7 123,25l-26 113z"></path><path fill="#FAA831" d="M1198 1798c-36,12 -71,18 -108,18 -118,0 -180,-70 -180,-202 0,-155 78,-269 185,-269 87,0 143,64 143,164 0,33 -4,66 -13,111l-211 0c-1,7 -1,10 -1,14 0,53 32,79 93,79 38,0 72,-9 110,-29l-18 113zm-59 -269c0,-10 1,-17 1,-23 0,-37 -19,-58 -50,-58 -34,0 -58,29 -67,81l117 0z"></path><path fill="#FAA831" d="M1507 1798c-22,10 -51,17 -94,17 -92,0 -150,-92 -150,-205 0,-147 83,-264 205,-264 27,0 67,11 99,30l-23 108c-23,-15 -46,-24 -71,-24 -56,0 -97,52 -97,145 0,53 29,97 76,97 28,0 47,-6 71,-20l-16 116z"></path><path fill="#FAA831" d="M1902 1685c-5,39 -10,77 -13,117l-102 0 9 -73 -1 0c-32,50 -65,83 -122,83 -64,0 -99,-67 -99,-155 0,-30 2,-47 9,-95l29 -209 113 0 -30 210c-3,23 -7,45 -7,68 0,26 12,53 43,52 46,0 74,-57 82,-123l31 -206 110 0 -49 331z"></path><path fill="#FAA831" d="M2189 1349c-3,-1 -7,-1 -11,-1 -34,0 -54,20 -87,73l9 -69 -96 0 -65 452 106 0c38,-276 48,-324 99,-324 3,0 3,0 8,1 10,-55 22,-95 40,-131l-4 -1z"></path><path fill="#FAA831" d="M2455 1798c-36,12 -71,18 -108,18 -118,0 -180,-70 -180,-202 0,-155 78,-269 185,-269 87,0 143,64 143,164 0,33 -4,66 -13,111l-210 0c-1,7 -1,10 -1,14 0,53 31,79 93,79 38,0 72,-9 110,-29l-18 113zm-59 -269c1,-10 1,-17 1,-23 0,-37 -19,-58 -50,-58 -34,0 -58,29 -68,81l116 0z"></path><path fill="#FAA831" d="M2888 1267l-17 120c-38,-21 -65,-30 -95,-30 -79,0 -134,86 -134,208 0,84 37,135 99,135 26,0 55,-9 90,-29l-18 127c-39,12 -65,16 -94,16 -114,0 -185,-92 -185,-240 0,-199 98,-338 238,-338 18,0 34,2 48,6l43 12c13,5 16,6 26,11z"></path><path fill="#FAA831" d="M3103 1547c0,102 -32,163 -82,163 -37,1 -59,-40 -59,-100 0,-72 32,-153 84,-153 42,0 56,44 56,91zm111 2c0,-114 -56,-202 -162,-202 -122,0 -201,108 -201,266 0,114 47,206 162,206 116,0 201,-82 201,-270z"></path><path fill="#FAA831" d="M3569 1800l-100 0 5 -44c-29,35 -59,50 -98,50 -77,0 -128,-75 -128,-188 0,-150 79,-277 172,-277 41,0 72,19 101,62l23 -159 104 0 -80 555zm-156 -106c50,0 84,-63 84,-152 0,-58 -20,-88 -56,-88 -48,0 -82,63 -82,152 0,59 18,89 54,89z"></path><path fill="#FAA831" d="M3929 1798c-37,12 -71,18 -109,18 -118,0 -180,-70 -180,-202 0,-155 79,-269 185,-269 87,0 143,64 143,164 0,33 -4,66 -13,111l-210 0c-1,7 -1,10 -1,14 0,53 32,79 93,79 38,0 72,-9 110,-29l-18 113zm-59 -269c0,-10 1,-17 1,-23 0,-37 -18,-58 -50,-58 -34,0 -58,29 -67,81l117 0z"></path><path fill="#FAA831" d="M4035 1797l-17 0 0 -75 -25 0 0 -16 67 0 0 16 -25 0 0 75zm113 0l-16 0 0 -76 0 0 -15 76 -17 0 -15 -76 0 0 0 76 -16 0 0 -91 25 0 15 72 0 0 15 -72 25 0 0 91z"></path><polygon fill="#ED3237" points="1031,1121 918,1121 983,694 838,1121 761,1121 751,696 683,1121 577,1121 666,565 829,565 833,909 943,565 1119,565 "></polygon><path fill="#ED3237" d="M1323 920c-12,-1 -17,-2 -25,-2 -64,0 -97,23 -97,69 0,28 16,46 41,46 46,0 79,-46 81,-113zm82 201l-94 0 2 -47c-29,37 -67,55 -119,55 -62,0 -104,-50 -104,-123 0,-110 73,-174 199,-174 13,0 29,1 46,3 4,-15 4,-21 4,-29 0,-30 -20,-41 -73,-41 -32,0 -69,5 -94,13l-16 5 -10 3 16 -101c56,-18 94,-24 136,-24 97,0 149,46 149,132 0,22 -2,39 -9,90l-24 160 -4 29 -3 23 -2 16 -1 12z"></path><path fill="#ED3237" d="M1486 812c0,57 26,96 86,126 46,23 53,29 53,50 0,28 -20,41 -65,41 -34,0 -65,-6 -101,-18l-16 104 5 1 21 4c7,1 17,3 30,4 27,3 48,4 62,4 119,0 174,-48 174,-151 0,-62 -23,-98 -79,-126 -47,-23 -53,-28 -53,-49 0,-24 19,-37 55,-37 22,0 52,3 81,7l16 -104c-30,-5 -73,-9 -99,-9 -126,0 -170,69 -169,153z"></path><path fill="#ED3237" d="M1932 1115c-31,10 -55,15 -81,15 -58,0 -89,-35 -89,-99 0,-13 1,-26 3,-40l7 -44 5 -36 49 -308 113 0 -13 67 58 0 -16 110 -58 0 -30 189c-1,8 -2,14 -2,19 0,23 12,33 39,33 13,0 23,-1 30,-4l-15 100z"></path><path fill="#ED3237" d="M2290 1111c-39,12 -76,18 -116,18 -126,0 -192,-69 -192,-202 0,-155 84,-270 198,-270 93,0 153,64 153,164 0,33 -4,66 -14,111l-225 0c-1,7 -1,10 -1,14 0,53 34,79 100,79 40,0 77,-9 117,-29l-19 113zm-63 -269c1,-9 1,-17 1,-23 0,-37 -20,-58 -54,-58 -36,0 -62,29 -72,81l125 0z"></path><path fill="#ED3237" d="M2609 665c-4,-1 -7,-1 -12,-1 -37,0 -58,20 -93,74l10 -69 -103 0 -70 452 114 0c41,-276 51,-324 106,-324 3,0 4,0 8,0 10,-54 24,-94 43,-131l-4 -1z"></path><path fill="#ED3237" d="M2985 583l-18 121c-40,-21 -70,-30 -101,-30 -84,0 -144,86 -144,208 0,84 40,135 106,135 28,0 59,-9 96,-29l-20 127c-42,12 -69,16 -100,16 -122,0 -198,-92 -198,-240 0,-199 105,-337 255,-337 19,0 37,2 51,6l47 12c14,6 17,6 27,11z"></path><path fill="#ED3237" d="M3180 920c-12,-1 -17,-2 -25,-2 -64,0 -97,23 -97,69 0,28 16,46 41,46 46,0 79,-46 81,-113zm82 201l-94 0 2 -47c-29,37 -67,55 -119,55 -62,0 -104,-50 -104,-123 0,-110 73,-174 199,-174 13,0 29,1 46,3 3,-15 4,-21 4,-29 0,-30 -20,-41 -73,-41 -32,0 -69,5 -94,13l-16 5 -10 3 16 -101c57,-18 94,-24 135,-24 97,0 149,46 149,132 0,22 -2,39 -9,90l-24 160 -4 29 -3 23 -2 16 -1 12z"></path><path fill="#ED3237" d="M3578 665c-3,-1 -7,-1 -11,-1 -37,0 -58,20 -93,74l10 -69 -102 0 -69 452 113 0c41,-276 51,-324 105,-324 4,0 3,0 8,0 10,-54 24,-94 43,-131l-4 -1z"></path><path fill="#ED3237" d="M3886 1121l-107 0 6 -44c-31,35 -63,50 -105,50 -83,0 -137,-75 -137,-188 0,-150 84,-277 184,-277 44,0 77,19 109,62l25 -159 112 0 -86 556zm-167 -106c53,0 90,-63 90,-152 0,-57 -21,-89 -60,-89 -51,0 -88,63 -88,152 0,59 20,89 58,89z"></path><path fill="#ED3237" d="M3952 1055c0,-39 30,-71 68,-71 37,0 68,32 68,71 0,39 -30,71 -68,71 -37,0 -68,-32 -68,-71zm68 54c28,0 52,-24 52,-54 0,-30 -23,-54 -52,-54 -28,0 -52,24 -52,54 0,30 23,54 52,54zm-9 -23l-14 0 0 -63 25 0c5,0 11,0 15,3 5,4 8,9 8,16 0,7 -4,13 -10,16l11 28 -15 0 -9 -25 -10 0 0 25zm0 -35l8 0c3,0 6,0 9,-1 2,-2 3,-5 3,-7 0,-2 -1,-5 -3,-6 -2,-1 -6,-1 -9,-1l-8 0 0 16z"></path></g></svg>
			</div>
		</div>
		<div class="address">
			<p> Holiday Hypermarket is a trading name of TUI UK Retail Limited.<br>  Registered office: Wigmore House, Wigmore Lane, LUTON, LU2 9TN.<br> Company Number: 01456086. </p>
			<div class="protection-logos">
			<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 14 14" enable-background="new 0 0 14 14" xml:space="preserve"><g><path d="M9.337,7.981c0,0-1.379-0.018-2.064-1.382C6.328,4.714,8.295,3.7,8.295,3.7l1.747,0.312L9.337,7.981"></path><path d="M7.427,8.579C7.331,8.562,7.251,8.565,7.188,8.592C7.125,8.617,7.087,8.663,7.075,8.729 C7.063,8.795,7.083,8.852,7.134,8.896c0.051,0.047,0.124,0.078,0.22,0.096C7.45,9.009,7.529,9.005,7.592,8.979 c0.063-0.025,0.101-0.071,0.112-0.138c0.012-0.065-0.008-0.122-0.058-0.168C7.597,8.628,7.523,8.596,7.427,8.579z"></path><polygon points="5.033,8.44 5.328,8.493 5.224,8.236 "></polygon><path d="M6.562,7.261c-1.15-1.203-1.16-2.632-0.438-3.938l-0.958-0.17L4.096,9.229l4.867,0.857l0.322-1.815 C9.285,8.271,7.712,8.463,6.562,7.261z M5.431,8.739L5.377,8.606L4.949,8.529l-0.1,0.106L4.595,8.592l0.518-0.513l0.273,0.048 l0.307,0.659L5.431,8.739z M6.769,8.48L6.422,8.419L6.336,8.901L6.093,8.857l0.085-0.482L5.829,8.313l0.019-0.104l0.939,0.167 L6.769,8.48z M7.945,8.884C7.928,8.989,7.855,9.06,7.728,9.095c-0.096,0.03-0.227,0.031-0.392,0.001 C7.169,9.066,7.047,9.021,6.967,8.96C6.86,8.883,6.815,8.792,6.834,8.687c0.019-0.107,0.092-0.178,0.219-0.211 c0.096-0.029,0.227-0.03,0.392,0C7.611,8.505,7.733,8.55,7.814,8.611C7.921,8.686,7.966,8.776,7.945,8.884z M8.896,9.356 L8.079,9.211l0.104-0.587l0.243,0.043L8.34,9.149l0.575,0.102L8.896,9.356z"></path><path d="M12.908,8.198L12.908,8.198 M6.025,12.688C2.978,12.149,0.936,9.23,1.473,6.18C2.01,3.13,4.927,1.086,7.975,1.624 c3.047,0.538,5.089,3.457,4.552,6.507S9.073,13.225,6.025,12.688z M1.091,6.113c-0.574,3.261,1.609,6.381,4.867,6.956 c3.258,0.574,6.376-1.61,6.95-4.871C12.97,7.847,13,7.498,13,7.152c0-2.857-2.052-5.397-4.958-5.91 C4.783,0.667,1.666,2.853,1.091,6.113z"></path><path d="M2.486,8.277c0.013,0.038,0.025,0.079,0.045,0.113c0.063,0.107,0.176,0.122,0.284,0.093 c0.143-0.039,0.217-0.137,0.192-0.229l-0.03-0.11L2.486,8.277 M1.854,8.45C1.846,8.404,1.839,8.358,1.826,8.314 C1.814,8.27,1.797,8.227,1.781,8.184L3,7.851l0.12,0.438C3.187,8.534,3.124,8.695,2.923,8.75C2.606,8.837,2.476,8.624,2.389,8.304 L1.854,8.45z"></path><path d="M2.928,9.373c0.082,0.176,0.21,0.212,0.374,0.116c0.022-0.014,0.045-0.028,0.075-0.055C3.493,9.332,3.41,9.22,3.353,9.122 L2.928,9.373 M3.299,8.834l0.199,0.339c0.044,0.074,0.115,0.188,0.119,0.276C3.623,9.567,3.579,9.657,3.471,9.72 C3.315,9.812,3.158,9.77,3.04,9.64c-0.101,0.178-0.189,0.362-0.281,0.545l-0.063,0.119c-0.025-0.05-0.048-0.1-0.077-0.149 c-0.028-0.048-0.061-0.093-0.092-0.139L2.75,9.632c0.03-0.05,0.077-0.137,0.116-0.207L2.86,9.413L2.35,9.712 C2.329,9.671,2.312,9.628,2.288,9.589C2.265,9.549,2.236,9.512,2.21,9.474L3.299,8.834z"></path><path d="M3.593,10.454c-0.157,0.181-0.243,0.443-0.035,0.626c0.214,0.187,0.495,0.057,0.697-0.173 c0.157-0.179,0.252-0.457,0.044-0.64C4.107,10.099,3.865,10.144,3.593,10.454 M3.478,11.157c-0.306-0.269-0.355-0.629-0.08-0.944 C3.64,9.937,4.036,9.89,4.381,10.192c0.394,0.346,0.268,0.727,0.081,0.942C4.227,11.406,3.817,11.454,3.478,11.157z"></path><path d="M5.021,12.083c-0.04-0.021-0.081-0.045-0.122-0.063c-0.042-0.02-0.087-0.031-0.131-0.047l0.45-1.04 c-0.12-0.052-0.232-0.086-0.325-0.112c0.014-0.022,0.03-0.044,0.041-0.069c0.01-0.023,0.015-0.05,0.022-0.075l0.871,0.378 c-0.014,0.021-0.029,0.043-0.04,0.067c-0.011,0.024-0.016,0.051-0.023,0.076c-0.095-0.056-0.189-0.11-0.292-0.155L5.021,12.083"></path><path d="M6.704,11.207c-0.007,0.024-0.018,0.052-0.021,0.077c-0.005,0.024-0.003,0.053-0.004,0.079 c-0.108-0.033-0.229-0.069-0.415-0.097l-0.066,0.391l0.188,0.032c0.082,0.014,0.158,0.02,0.227,0.021 c-0.008,0.024-0.019,0.051-0.022,0.076c-0.004,0.025-0.004,0.054-0.004,0.08c-0.065-0.021-0.139-0.04-0.22-0.055L6.176,11.78 l-0.079,0.462c0.186,0.03,0.311,0.042,0.424,0.046c-0.008,0.024-0.019,0.051-0.022,0.077c-0.004,0.024-0.004,0.053-0.004,0.079 l-0.691-0.117l0.209-1.237L6.704,11.207"></path><path d="M8.022,12.176l-0.025,0.161c-0.104,0.067-0.231,0.103-0.354,0.114C7.25,12.489,6.93,12.276,6.893,11.9 c-0.046-0.479,0.263-0.729,0.662-0.769c0.121-0.012,0.271,0.006,0.383,0.055c-0.011,0.063-0.016,0.127-0.024,0.192l-0.024,0.002 c-0.078-0.092-0.202-0.15-0.32-0.139c-0.305,0.029-0.4,0.333-0.374,0.603c0.031,0.314,0.206,0.52,0.488,0.492 c0.114-0.012,0.24-0.083,0.315-0.17L8.022,12.176"></path><path d="M9.066,12.047c-0.044,0.013-0.09,0.024-0.132,0.041c-0.043,0.018-0.084,0.039-0.125,0.06l-0.414-1.055 c-0.122,0.048-0.225,0.102-0.31,0.149c-0.006-0.025-0.01-0.052-0.021-0.077c-0.009-0.024-0.023-0.046-0.036-0.069l0.882-0.347 c0.006,0.025,0.011,0.052,0.021,0.075c0.01,0.026,0.024,0.048,0.037,0.07c-0.105,0.028-0.212,0.056-0.316,0.097L9.066,12.047"></path><path d="M9.643,10.237c0.013,0.024,0.023,0.05,0.039,0.07c0.014,0.021,0.035,0.041,0.053,0.06 c-0.101,0.053-0.211,0.113-0.362,0.225L9.6,10.915l0.157-0.11c0.067-0.048,0.125-0.097,0.175-0.144 c0.012,0.023,0.023,0.049,0.039,0.069c0.014,0.021,0.035,0.041,0.053,0.06c-0.062,0.032-0.128,0.069-0.195,0.117l-0.156,0.11 l0.27,0.383c0.152-0.11,0.25-0.189,0.333-0.267c0.012,0.023,0.023,0.049,0.038,0.07s0.035,0.041,0.053,0.06l-0.572,0.404 l-0.724-1.025L9.643,10.237"></path><path d="M10.896,10.595l0.098-0.123c0.157-0.198,0.178-0.43-0.16-0.697c-0.271-0.215-0.48-0.171-0.642,0.033l-0.111,0.142 L10.896,10.595 M10.216,9.605c0.257-0.301,0.572-0.257,0.809-0.069c0.326,0.258,0.338,0.641,0.104,0.938l-0.32,0.404L9.825,10.1 L10.216,9.605z"></path></g></svg><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 112 112" enable-background="new 0 0 112 112" xml:space="preserve"><g><g><g><path d="M21.5,36.8c-0.4,0-0.8,0-1.2,0.1V39l0,0v23l0,0v0.8c0.4,0,0.8,0.1,1.2,0.1c7.2,0,13-5.8,13-13 C34.5,42.6,28.7,36.8,21.5,36.8 M26.2,51c-0.1,0.8-0.2,1.6-0.3,2.4h-3V51H26.2z M22.9,48.6v-2.4h3c0.2,0.8,0.3,1.6,0.3,2.4H22.9z M28.8,51h3.1c-0.1,0.8-0.3,1.7-0.6,2.4h-2.8C28.6,52.7,28.8,51.9,28.8,51 M28.8,48.6c-0.1-0.8-0.2-1.6-0.3-2.4h2.8 c0.3,0.8,0.5,1.6,0.6,2.4H28.8z M30,43.7h-2.2c-0.4-1.2-1-2.3-1.7-3.3C27.6,41.2,29,42.4,30,43.7 M25.2,43.7h-2.3v-4.2 C23.8,40.7,24.6,42.2,25.2,43.7 M22.9,60.2v-4.3h2.4C24.7,57.5,23.9,58.9,22.9,60.2L22.9,60.2z M26.1,59.2c0.7-1,1.2-2.1,1.7-3.3 H30C29,57.3,27.7,58.4,26.1,59.2"></path><path d="M63.4,61.3h-6.8V39.7h6.7c4.4,0,6.3,3,6.3,5.6c0,2.1-0.9,3.4-2.6,4.5v0.1c2.5,0.6,4,2.3,4,4.9 C71.1,57.9,68.9,61.3,63.4,61.3 M62.8,43.1h-2.2v5.6h2.1c1.8,0,3.1-1.1,3.1-2.9C65.7,44.2,64.7,43.1,62.8,43.1 M63.5,52h-3v6h2.5 c2.6,0,4-1.2,4-3.1C67,53.1,65.7,52,63.5,52"></path><polygon points="86.9,43 81.2,43 81.2,61.3 77.2,61.3 77.2,43 71,43 71,39.7 88.2,39.7 "></polygon><path d="M50.6,61.3l-2.1-5.4h-7.7l-2,5.4h-4l8.3-21.5h3l8.6,21.5H50.6z M45.5,47.7c-0.4-1.1-0.7-2-0.8-2.7h0 c-0.1,0.7-0.4,1.6-0.8,2.6l-1.9,5h5.2L45.5,47.7z"></path><path d="M99.9,61.3l-2.1-5.4h-7.7l-2,5.4h-4l8.3-21.5h3l8.6,21.5H99.9z M94.8,47.7c-0.4-1.1-0.7-2-0.8-2.7h0 c-0.1,0.7-0.4,1.6-0.8,2.6l-1.9,5h5.2L94.8,47.7z"></path><path d="M19,47.4v-1l-6.2-6.2c-0.3,0.3-0.7,0.6-1,1l6.2,6.2H19z"></path><path d="M19,52.2v1l-6.2,6.2c-0.3-0.3-0.7-0.6-1-1l6.2-6.2H19z"></path><path d="M19,48.6H8.5c0,0.4-0.1,0.8-0.1,1.2c0,0.4,0,0.8,0.1,1.2H19V48.6z"></path><path d="M11.1,42c-1.2,1.6-2,3.4-2.4,5.4h7.8L11.1,42z"></path><path d="M19,44.9v-7.8c-2,0.4-3.8,1.2-5.4,2.4L19,44.9z"></path><path d="M13.6,60.1c1.6,1.2,3.4,2,5.4,2.4v-7.8L13.6,60.1z"></path><path d="M16.5,52.2H8.7c0.4,2,1.2,3.8,2.4,5.4L16.5,52.2z"></path></g><path d="M8.5,75.4l3.5-9.1h1.3l3.7,9.1h-1.4l-1.1-2.8h-3.8l-1,2.8H8.5z M11.1,71.7h3.1l-1-2.5c-0.3-0.8-0.5-1.4-0.6-1.9 c-0.1,0.6-0.3,1.2-0.5,1.7L11.1,71.7z"></path><path d="M17.9,75.4v-9.1h3.4c0.7,0,1.3,0.1,1.7,0.3c0.4,0.2,0.7,0.5,1,0.9c0.2,0.4,0.4,0.8,0.4,1.2c0,0.4-0.1,0.8-0.3,1.1 c-0.2,0.3-0.5,0.6-1,0.8c0.5,0.2,1,0.4,1.3,0.8c0.3,0.4,0.4,0.8,0.4,1.4c0,0.4-0.1,0.8-0.3,1.2c-0.2,0.4-0.4,0.6-0.7,0.8 c-0.3,0.2-0.6,0.3-1,0.5c-0.4,0.1-0.9,0.2-1.5,0.2H17.9z M19.1,70.1h2c0.5,0,0.9,0,1.2-0.1c0.3-0.1,0.5-0.2,0.7-0.5 c0.2-0.2,0.2-0.5,0.2-0.8c0-0.3-0.1-0.6-0.2-0.8c-0.1-0.2-0.4-0.4-0.6-0.5c-0.3-0.1-0.7-0.1-1.4-0.1h-1.8V70.1z M19.1,74.3h2.3 c0.4,0,0.7,0,0.8,0c0.3,0,0.5-0.1,0.7-0.2c0.2-0.1,0.3-0.3,0.5-0.5c0.1-0.2,0.2-0.5,0.2-0.8c0-0.3-0.1-0.6-0.3-0.9 c-0.2-0.3-0.4-0.4-0.7-0.5c-0.3-0.1-0.8-0.1-1.3-0.1h-2.1V74.3z"></path><polygon points="28.7,75.4 28.7,67.4 25.7,67.4 25.7,66.3 32.9,66.3 32.9,67.4 29.9,67.4 29.9,75.4 "></polygon><path d="M32.2,75.4l3.5-9.1H37l3.7,9.1h-1.4l-1.1-2.8h-3.8l-1,2.8H32.2z M34.9,71.7h3.1L37,69.1c-0.3-0.8-0.5-1.4-0.6-1.9 c-0.1,0.6-0.3,1.2-0.5,1.7L34.9,71.7z"></path><polygon points="44.5,75.4 44.5,66.3 45.8,66.3 50.5,73.4 50.5,66.3 51.7,66.3 51.7,75.4 50.5,75.4 45.7,68.2 45.7,75.4 "></polygon><path d="M53.2,72.1c0-1.2,0.3-2.1,1-2.7c0.6-0.5,1.3-0.7,2.1-0.7c0.9,0,1.6,0.3,2.2,0.9c0.6,0.6,0.9,1.4,0.9,2.5 c0,0.8-0.1,1.5-0.4,2c-0.3,0.5-0.6,0.9-1.1,1.1c-0.5,0.3-1,0.4-1.6,0.4c-0.9,0-1.7-0.3-2.2-0.9C53.5,74.1,53.2,73.2,53.2,72.1 M54.3,72.1c0,0.8,0.2,1.5,0.6,1.9c0.4,0.4,0.8,0.6,1.4,0.6c0.6,0,1-0.2,1.4-0.6c0.4-0.4,0.6-1.1,0.6-1.9c0-0.8-0.2-1.4-0.6-1.9 c-0.4-0.4-0.8-0.6-1.4-0.6c-0.6,0-1,0.2-1.4,0.6C54.5,70.6,54.3,71.3,54.3,72.1"></path><rect x="61" y="74.1" width="1.3" height="1.3"></rect></g><g><path d="M68.6,65.8h1.2v4.5h0c0.3-0.4,0.5-0.7,0.7-1l2.9-3.5H75l-3.4,4l3.7,5.4h-1.4l-3.1-4.6l-0.9,1v3.6h-1.2V65.8z"></path><path d="M75.9,72.9c0-1.1,0.7-2,1.8-2.4l0,0c-1-0.5-1.4-1.3-1.4-2c0-1.4,1.2-2.4,2.8-2.4c1.8,0,2.6,1.1,2.6,2.2 c0,0.8-0.4,1.6-1.5,2.1v0c1.1,0.4,1.8,1.2,1.8,2.3c0,1.6-1.4,2.6-3.1,2.6C77,75.4,75.9,74.2,75.9,72.9z M80.7,72.8 c0-1.1-0.8-1.6-2-2c-1.1,0.3-1.6,1-1.6,1.9c0,0.9,0.7,1.7,1.8,1.7C80,74.5,80.7,73.8,80.7,72.8z M77.4,68.3c0,0.9,0.7,1.4,1.7,1.7 c0.8-0.3,1.4-0.8,1.4-1.6c0-0.7-0.4-1.5-1.5-1.5C77.9,66.8,77.4,67.5,77.4,68.3z"></path><path d="M88.5,67c-0.3,0-0.6,0-0.9,0.1c-1.9,0.3-2.9,1.7-3.2,3.2h0c0.4-0.6,1.2-1,2.2-1c1.6,0,2.7,1.2,2.7,2.9 c0,1.7-1.1,3.2-3,3.2c-1.9,0-3.2-1.5-3.2-3.9c0-1.8,0.6-3.2,1.5-4.1c0.8-0.7,1.8-1.2,2.9-1.3C88,66,88.3,66,88.5,66V67z M88.2,72.2c0-1.3-0.7-2.1-1.9-2.1c-0.7,0-1.4,0.5-1.8,1.1c-0.1,0.1-0.1,0.3-0.1,0.5c0,1.5,0.7,2.6,2,2.6 C87.5,74.4,88.2,73.5,88.2,72.2z"></path><path d="M94.5,75.2v-2.5h-4.2v-0.8l4-5.8h1.3v5.6h1.3v1h-1.3v2.5H94.5z M94.5,71.8v-3c0-0.5,0-0.9,0-1.4h0 c-0.3,0.5-0.5,0.9-0.8,1.3l-2.2,3.1v0H94.5z"></path><path d="M100.7,67.3L100.7,67.3l-1.6,0.9l-0.2-0.9l2-1.1h1v9.1h-1.2V67.3z"></path></g></g></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 210 210"><path d="M91.5 67.8c0-.4 0-.8-.1-1.2-.5-1.8-2.2-3.3-4.5-3.3-3.2 0-5.1 2.6-5.1 6 0 3.2 1.7 5.8 5.1 5.8 2.1 0 4-1.3 4.6-3.4.1-.4.1-.7.1-1.2v-2.7zm3.1-13.6V73c0 1.4 0 3 .1 4H92l-.1-2.7h-.1c-1 1.7-3 3.1-5.8 3.1-4.1 0-7.4-3.2-7.4-7.9 0-5.2 3.5-8.4 7.7-8.4 2.7 0 4.4 1.1 5.2 2.4h.1v-9.3h3zm4.3 7.3h3.1V77h-3.1V61.5zm1.5-2.7c-1.1 0-1.9-.8-1.9-1.7 0-1 .8-1.8 1.9-1.8 1.1 0 1.9.8 1.9 1.8.1.9-.7 1.7-1.9 1.7zm17.5 8.8c0-.5 0-.9-.2-1.3-.6-1.7-2.1-3-4.4-3-3 0-5.1 2.3-5.1 5.9 0 3 1.7 5.6 5.1 5.6 1.9 0 3.7-1.1 4.3-2.9.2-.5.2-1 .2-1.5v-2.8zm3.1 7.1c0 3.6-.8 5.8-2.4 7.2-1.7 1.4-4.1 1.9-6.3 1.9-2.1 0-4.3-.4-5.7-1.3l.8-2.2c1.1.7 2.9 1.3 5 1.3 3.2 0 5.5-1.5 5.5-5.5v-1.7h-.1c-.9 1.4-2.8 2.6-5.5 2.6-4.2 0-7.3-3.3-7.3-7.6 0-5.3 3.8-8.2 7.7-8.2 3 0 4.6 1.4 5.3 2.7h.1l.1-2.3h2.8c-.1 1.1-.1 2.4-.1 4.2v8.9zm4.1-13.2h3.1V77h-3.1V61.5zm1.4-2.7c-1.1 0-1.9-.8-1.9-1.7 0-1 .8-1.8 1.9-1.8 1.1 0 1.9.8 1.9 1.8.1.9-.6 1.7-1.9 1.7zm18.4 17.8c-.9.4-2.7.8-4.9.8-5.4 0-8.9-3.2-8.9-8 0-4.7 3.5-8.3 9.6-8.3 1.6 0 3.2.3 4.2.7l-.8 3c-.7-.3-1.7-.6-3.3-.6-3.3 0-5.3 2.2-5.3 5.1 0 3.2 2.3 5.1 5.3 5.1 1.5 0 2.6-.3 3.4-.6l.7 2.8zm13-9.1c0-1.4-.7-3.8-3.6-3.8-2.7 0-3.8 2.2-4 3.8h7.6zm-7.6 2.8c.1 2.8 2.5 4.1 5.3 4.1 2 0 3.4-.3 4.8-.7l.6 2.7c-1.5.6-3.5 1-6 1-5.6 0-8.9-3.1-8.9-7.9 0-4.4 2.9-8.4 8.4-8.4 5.6 0 7.4 4.2 7.4 7.6 0 .7-.1 1.3-.1 1.7h-11.5zm14.6-3.9c0-2.1 0-3.7-.1-5.1h3.7l.2 3h.1c.8-2.2 2.9-3.3 4.7-3.3.4 0 .7 0 1 .1v3.7c-.4-.1-.8-.1-1.3-.1-2.1 0-3.5 1.2-3.9 3-.1.3-.1.8-.1 1.2V77h-4.3V66.4zm17.8-9.1v4h4.1v3h-4.1v6.9c0 1.9.6 2.9 2.2 2.9.8 0 1.2 0 1.7-.2l.1 3c-.6.2-1.8.4-3.2.4-1.6 0-2.9-.5-3.7-1.3-1-.9-1.4-2.4-1.4-4.4v-7.3H176v-3h2.4v-2.9l4.3-1.1zM64.5 100.7c1-2.5.7-5.7-1-7.7-1.9 1.7-3.9 3.4-5.9 5.2-3.7 2.4-7.8 4.2-12.1 4.4-4.8.1-9.4-.9-13.5-3.9 2.5.5 6 1.8 7.6-1-1.7-2-3.4-3.9-5.1-5.9-2.4-3.7-4.2-7.8-4.4-12.1 0-4.8.9-9.4 3.9-13.6 0 2.7-2.4 6.4 1 7.7 5.9-5.1 12.1-9.7 20.1-9.6 4.2.4 8.1 1.7 11.4 4-2.5-.5-6.1-1.3-7.7 1 3.7 5.1 8.6 9.8 9.2 16.9.5 5.4-.5 10.5-3.5 14.6M76.2 87c-.9-10-7.8-16.8-13-24 2.2-3.3 7.3-2.3 10.9-1.5-4.6-3.2-10.2-5.2-16.2-5.7-11.3-.1-20.2 6.3-28.6 13.7-4.9-1.8-1.5-7.1-1.5-10.9-4.3 5.9-5.7 12.4-5.6 19.3.2 6.1 2.8 12 6.2 17.2 2.4 2.8 4.9 5.6 7.3 8.4-2.4 4.1-7.3 2.3-10.9 1.5 5.9 4.3 12.4 5.7 19.2 5.6 6.1-.2 11.9-2.8 17.2-6.2 2.8-2.4 5.6-4.9 8.4-7.4 2.4 2.8 3 7.5 1.5 11 4.3-6 5.8-13.2 5.1-21m55.7 9.3v8.1c0 .4-.1.7-.2 1.1-.4.9-1.2 1.8-2.6 1.8-1.8 0-2.5-1.4-2.5-3.7v-7.3h-3.4v7.9c0 4.4 2.2 5.9 4.7 5.9 2.4 0 3.7-1.4 4.3-2.3h.1l.2 2h3c-.1-1.1-.1-2.4-.1-4v-9.4h-3.5zm-15.4 2.6h-.1l-.1-2.6h-3c.1 1.2.1 2.5.1 4.3v9.1h3.4v-7c0-.4.1-.7.1-1.1.3-1.5 1.4-2.6 3-2.6.4 0 .7.1 1 .1v-3.2c-.3-.1-.5-.1-.8-.1-1.4.2-3 1.2-3.6 3.1m22 1.4c0 1.6 1.1 3 3.7 3.9 1.7.6 2.2 1 2.2 2 0 .9-.7 1.5-2.2 1.5-1.2 0-2.7-.5-3.5-1l-.7 2.5c1 .6 2.5.9 4.1.9 3.6 0 5.5-1.8 5.5-4.2 0-2-1.2-3.2-3.6-4.1-1.7-.6-2.3-1-2.3-1.9 0-.8.7-1.4 1.9-1.4s2.3.4 2.8.8l.7-2.4c-.8-.4-2.1-.8-3.6-.8-3-.1-5 1.8-5 4.2m27-1.9c2.3 0 2.8 2 2.8 3.3h-5.9c.2-1.4 1-3.3 3.1-3.3m-6.3 4.9c0 4.1 2.6 6.8 6.9 6.8 1.9 0 3.5-.4 4.7-.8l-.5-2.4c-1 .4-2.2.6-3.7.6-2.2 0-4.1-1-4.1-3.5h9c.1-.3.1-.8.1-1.4 0-3-1.4-6.5-5.8-6.5-4.4-.1-6.6 3.4-6.6 7.2m-8.1-10v3h-1.9v2.5h1.9v6.3c0 1.8.3 3 1.1 3.8.6.7 1.7 1.1 2.9 1.1 1.1 0 2-.1 2.5-.3l-.1-2.6c-.3.1-.7.2-1.3.2-1.3 0-1.7-.9-1.7-2.5v-5.9h3.2v-2.5h-3.2v-3.8l-3.4.7zm-52.4-2.1V94h5.3v15.8h3.4V94h5.4v-2.8H98.7zm78.2 11.9c0-2.5 1.2-4.4 3.4-4.4 1.5 0 2.6 1.1 2.9 2.4.1.3.1.6.1.9v2c0 .4 0 .7-.1 1-.3 1.5-1.5 2.4-2.9 2.4-2.2 0-3.4-1.8-3.4-4.3m6.4-12.9v7.6h-.1c-.6-1-1.9-1.8-3.8-1.8-3.2 0-6 2.7-6 7.2 0 4.1 2.5 6.9 5.7 6.9 2 0 3.6-.9 4.4-2.4h.1l.1 2.1h3c-.1-.9-.1-2.4-.1-3.8V90.2h-3.3z"></path><path fill="none" d="M132 154.2c-.9 4.7-2.8 6.4-5.6 6.4-2.3 0-3.7-1.4-3.8-3.8 0-1 .1-1.9.3-2.7l2.5-13.2h-4l-2.5 12.9c-.2 1.1-.3 2-.3 3 0 4.8 2.9 7.1 7.2 7.1 5.6 0 8.8-3 10.1-9.9l2.5-13.1h-4l-2.4 13.3zM80.9 164h13.2l.7-4h-9.3l1.3-7H95l.7-3h-8.3l1.2-6h8.7l.7-3H85.3m18.7 2c-3.3 2.5-5.4 6.5-5.4 11.3 0 5.9 3.8 9.6 9.7 9.6 2.7 0 4.8-.5 6-1l-.4-3.2c-1.2.6-2.9.9-4.6.9-4.5 0-6.5-2.9-6.5-6.7 0-3.3 1.3-6.2 3.3-8 1.6-1.4 3.7-2.1 5.8-2.1 2 0 3.6.4 4.3.8l1.2-3.2c-.6-.4-2.5-1.1-5-1.1-3.2 0-6.1.9-8.4 2.7zm-53 3H35c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-14c0-1.1-.9-2-2-2zm15.5 1.4c0 2.7 2 4.6 4.7 6 2.2 1.2 3.2 2.2 3.2 3.7 0 2.2-2 3.4-4.2 3.4-2 0-3.9-.6-5.2-1.5l-1.4 3.3c1 .8 3.3 1.6 6.1 1.6 5.1 0 8.8-2.8 8.8-7.4 0-2.8-1.7-4.6-4.5-6.1-2.1-1.2-3.4-2.1-3.4-3.7 0-1.5 1.4-3 3.9-3 1.9 0 3.4.6 4.1 1l1.3-3.3c-.9-.5-2.5-1.2-5.1-1.2-4.5.1-8.3 2.8-8.3 7.2zM171.2 38H37.8C23.6 38 12 49.4 12 63.6V130c6-1.5 12.9-2.8 20-3.8 41.8-4.1 41.8-4.1 64.2-4.1 24.4 0 49 1.5 70.3 3.8l2.6.3c10.2 1.2 20.1 2.5 27.9 4V63.6c0-14.2-11.6-25.6-25.8-25.6zm-16.6 104c-1.4-1.1-3.5-1.4-5.7-1.4-2 0-4.2.3-5.6.7L139 164h3.9l1.8-10h1.9c2.1 0 3.2 1.3 3.3 4.3.2 2.8.4 4.7.6 5.7h4.1c-.4-1-.5-3.8-.8-6.6-.2-2.2-.9-4-2.3-4.6v-.1c2.9-.9 5.3-3.2 5.3-6.5-.1-1.9-1-3.3-2.2-4.2zm3.9 22h13.2l.6-4h-9.2l1.3-7h8.2l.6-3H165l1.1-6h8.8l.6-3h-12.7"></path><path fill="none" d="M104 143c-3.3 2.5-5.4 6.5-5.4 11.3 0 5.9 3.8 9.6 9.7 9.6 2.7 0 4.8-.5 6-1l-.4-3.2c-1.2.6-2.9.9-4.6.9-4.5 0-6.5-2.9-6.5-6.7 0-3.3 1.3-6.2 3.3-8 1.6-1.4 3.7-2.1 5.8-2.1 2 0 3.6.4 4.3.8l1.2-3.2c-.6-.4-2.5-1.1-5-1.1-3.2 0-6.1.9-8.4 2.7zm-23.1 21h13.2l.7-4h-9.3l1.3-7H95l.7-3h-8.3l1.2-6h8.7l.7-3H85.3m-18.8 6.4c0 2.7 2 4.6 4.7 6 2.2 1.2 3.2 2.2 3.2 3.7 0 2.2-2 3.4-4.2 3.4-2 0-3.9-.6-5.2-1.5l-1.4 3.3c1 .8 3.3 1.6 6.1 1.6 5.1 0 8.8-2.8 8.8-7.4 0-2.8-1.7-4.6-4.5-6.1-2.1-1.2-3.4-2.1-3.4-3.7 0-1.5 1.4-3 3.9-3 1.9 0 3.4.6 4.1 1l1.3-3.3c-.9-.5-2.5-1.2-5.1-1.2-4.5.1-8.3 2.8-8.3 7.2zM171.2 38H37.8C23.6 38 12 49.4 12 63.6V130c6-1.5 12.9-2.8 20-3.8 41.8-4.1 41.8-4.1 64.2-4.1 24.4 0 49 1.5 70.3 3.8l2.6.3c10.2 1.2 20.1 2.5 27.9 4V63.6c0-14.2-11.6-25.6-25.8-25.6zM51 146H35c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2v-14c0-1.1-.9-2-2-2zm-14-2c.8-2 3.1-4.5 6-4.5 2.8 0 5.2 2.5 6 4.5h1.2c.6 0 1.2.2 1.7.3-.7-4.2-4.4-7.3-8.9-7.3s-8.2 3.1-8.9 7.4c.5-.1 1.1-.3 1.7-.3H37z"></path><path d="M171.2 32H37.8C20.4 32 6 46.1 6 63.6v82.8C6 163.9 20.4 178 37.8 178h133.3c17.5 0 31.8-14.1 31.8-31.6V63.6C203 46.1 188.6 32 171.2 32zM53 162c0 1.1-.9 2-2 2H35c-1.1 0-2-.9-2-2v-14c0-1.1.9-2 2-2h16c1.1 0 2 .9 2 2v14zm-18.9-17.7c.7-4.2 4.4-7.4 8.9-7.4s8.2 3.1 8.9 7.3c-.5-.1-1.1-.3-1.7-.3H49c-.8-2-3.2-4.5-6-4.5s-5.2 2.5-6 4.5h-1.2c-.6.1-1.2.3-1.7.4zm44.6.4c-.7-.4-2.3-1.1-4.1-1-2.5 0-3.9 1.5-3.9 3 0 1.6 1.3 2.5 3.4 3.7 2.8 1.5 4.5 3.3 4.5 6.1 0 4.6-3.7 7.4-8.8 7.4-2.8 0-5.1-.8-6.1-1.6L65 159c1.3.8 3.2 1.5 5.2 1.5 2.2 0 4.2-1.2 4.2-3.4 0-1.5-1-2.5-3.2-3.7-2.6-1.4-4.7-3.3-4.7-6 0-4.4 3.8-7.1 8.4-7.1 2.5 0 4.2.6 5.1 1.2l-1.3 3.2zm18.6-.7h-8.7l-1.2 6h8.3l-.6 3h-8.2l-1.3 7h9.2l-.6 4H80.9l4.3-23H98l-.7 3zm19 .5c-.7-.4-2.3-.8-4.3-.8-2.2 0-4.3.7-5.8 2.1-2 1.8-3.3 4.7-3.3 8 0 3.8 2 6.7 6.5 6.7 1.7 0 3.4-.3 4.6-.9l.4 3.2c-1.2.5-3.3 1-6 1-5.9 0-9.7-3.7-9.7-9.6 0-4.8 2-8.8 5.4-11.3 2.4-1.8 5.2-2.7 8.5-2.7 2.5 0 4.3.6 5 1.1l-1.3 3.2zm19.7 9.6c-1.3 6.9-4.5 9.9-10.1 9.9-4.3 0-7.2-2.3-7.2-7.1 0-1 .1-2 .3-3l2.5-12.9h4l-2.5 13.2c-.2.8-.3 1.7-.3 2.7 0 2.3 1.4 3.8 3.8 3.8 2.8 0 4.8-1.8 5.6-6.4l2.5-13.2h4l-2.6 13zm15.4-1.4v.1c1.5.6 2.1 2.4 2.3 4.6.3 2.9.4 5.6.8 6.6h-4.1c-.2-1-.4-3-.6-5.7-.2-2.9-1.2-4.3-3.3-4.3h-1.9l-1.8 10h-3.9l4.3-22.7c1.5-.3 3.6-.7 5.6-.7 2.2 0 4.3.4 5.7 1.4 1.3.9 2.2 2.2 2.2 4.1 0 3.4-2.3 5.7-5.3 6.6zm23.5-8.7h-8.7l-1.2 6h8.3l-.6 3h-8.2l-1.3 7h9.2l-.6 4h-13.2l4.3-23h12.7l-.7 3zm22.1-13.8c-7.8-1.5-17.7-2.9-27.9-4l-2.6-.3c-21.3-2.3-45.9-3.8-70.3-3.8-22.4 0-22.4 0-64.2 4.1-7.1 1-14 2.3-20 3.8V63.6C12 49.4 23.6 38 37.8 38h133.4c14.2 0 25.8 11.4 25.8 25.6v66.6z"></path><path d="M43 150.3c-1.3 0-2.3 1-2.3 2.3 0 .9.4 1.7 1.4 2.1v4.1c0 .6.5 1 1 1s1-.4 1-1v-4.1c1-.4 1.3-1.2 1.3-2.1-.1-1.3-1.1-2.3-2.4-2.3zm105.7-6.6c-1 0-1.6 0-2.1.2l-1.4 7.2h2.2c3.1 0 5.2-1.9 5.2-4.3 0-2.2-1.7-3.1-3.9-3.1z"></path>
			</svg>
			</div>
		</div>
	
		<div class="confidence">
			<c:if test="${applyCreditCardSurcharge eq 'true'}">
				<p>When paying with a credit card, a fixed 2% card fee applies. There are no additional fees when paying with a debit card</p>
			</c:if>
			<p> Book with confidence. We are a Member of ABTA which means you have the benefit of ABTA's assistance and Code of Conduct. All the package and Flight-Plus holidays we sell are covered by a scheme protecting your money if the supplier fails. Other services such as hotels or flight on their own may not be protected and you should ask us what protection is available. </p>
		</div>
		
		<div class="travel-aware">
			<strong>KNOW BEFORE YOU GO - STAY SAFE &amp; HEALTHY ABROAD</strong>
			<p> The Foreign &amp; Commonwealth Office and National Travel Health Network and Centre have up-to-date advice on staying safe and healthy abroad. </p>
			<p> For the latest travel advice from the Foreign &amp; Commonwealth Office including security and local laws, plus passport and visa information check <a target="_blank" rel="nofollow" href="https://www.gov.uk/travelaware">www.gov.uk/travelaware</a> and follow <a target="_blank" rel="nofollow" href="https://twitter.com/FCOtravel">@FCOTravel</a> and <a target="_blank" rel="nofollow" href="https://www.facebook.com/fcotravel/">Facebook.com/FCOtravel</a>. </p>
			<p> More information is available by checking <a target="_blank" href="https://www.holidayhypermarket.co.uk/holidays/know-before-you-go">https://www.holidayhypermarket.co.uk/holidays/know-before-you-go</a>. </p>
			<p> Keep informed of current travel health news by visiting <a target="_blank" rel="nofollow" href="http://www.travelhealthpro.org.uk">www.travelhealthpro.org.uk</a>. </p>
			<p>The advice can change so check regularly for updates.</p>
		</div>
	
		<div class="social">
			<a href="https://www.facebook.com/holidayhypermarket" rel="noopener nofollow" target="_blank">
			<svg class="facebook-logo" version="1.0" xmlns="http://www.w3.org/2000/svg" width="1024.000000pt" height="1024.000000pt" viewBox="0 0 1024.000000 1024.000000" preserveAspectRatio="xMidYMid meet"><g transform="translate(0.000000,1024.000000) scale(0.100000,-0.100000)" fill="#FFFFFF" stroke="none"><path d="M422 10220 c-105 -28 -167 -64 -252 -150 -87 -86 -122 -147 -150 -256 -20 -76 -20 -127 -20 -4694 0 -4567 0 -4618 20 -4694 28 -109 63 -170 150 -256 86 -87 147 -122 256 -150 76 -20 119 -20 2561 -20 l2483 0 0 1985 0 1985 -670 0 -670 0 0 770 0 770 669 0 670 0 4 718 c3 679 5 724 25 853 149 925 736 1486 1668 1595 219 26 890 12 1347 -27 l137 -12 0 -693 0 -692 -502 -5 c-314 -3 -525 -9 -562 -16 -239 -46 -388 -157 -456 -338 -51 -135 -52 -159 -57 -790 l-5 -593 767 0 767 0 -6 -27 c-3 -16 -46 -345 -96 -733 -49 -388 -93 -722 -96 -743 l-6 -37 -664 0 -664 0 0 -1985 0 -1985 1363 2 1362 3 67 26 c93 36 157 80 225 153 72 77 108 142 133 242 20 76 20 127 20 4694 0 4567 0 4618 -20 4694 -25 100 -61 165 -133 242 -68 73 -132 117 -225 153 l-67 26 -4650 2 c-4555 2 -4651 2 -4723 -17z"></path></g></svg>
			</a>
			<a href="https://twitter.com/holidayhype" rel="noopener nofollow" target="_blank"><svg xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300.00006 244.18703" height="244.19" width="300" version="1.1" xmlns:cc="http://creativecommons.org/ns#" xmlns:dc="http://purl.org/dc/elements/1.1/"><g style="" transform="translate(-539.18 -568.86)"><path d="m633.9 812.04c112.46 0 173.96-93.168 173.96-173.96 0-2.6463-0.0539-5.2806-0.1726-7.903 11.938-8.6302 22.314-19.4 30.498-31.66-10.955 4.8694-22.744 8.1474-35.111 9.6255 12.623-7.5693 22.314-19.543 26.886-33.817-11.813 7.0031-24.895 12.093-38.824 14.841-11.157-11.884-27.041-19.317-44.629-19.317-33.764 0-61.144 27.381-61.144 61.132 0 4.7978 0.5364 9.4646 1.5854 13.941-50.815-2.5569-95.874-26.886-126.03-63.88-5.2508 9.0354-8.2785 19.531-8.2785 30.73 0 21.212 10.794 39.938 27.208 50.893-10.031-0.30992-19.454-3.0635-27.69-7.6468-0.009 0.25652-0.009 0.50661-0.009 0.78077 0 29.61 21.075 54.332 49.051 59.934-5.1376 1.4006-10.543 2.1516-16.122 2.1516-3.9336 0-7.766-0.38716-11.491-1.1026 7.7838 24.293 30.355 41.971 57.115 42.465-20.926 16.402-47.287 26.171-75.937 26.171-4.929 0-9.7983-0.28036-14.584-0.84634 27.059 17.344 59.189 27.464 93.722 27.464" fill="#FFFFFF"></path></g></svg></a>
			<a href="https://www.instagram.com/holidayhypermarket" rel="noopener nofollow" target="_blank">
			<svg class="instagram-logo" version="1.0" xmlns="http://www.w3.org/2000/svg" width="504.000000pt" height="504.000000pt" viewBox="0 0 504.000000 504.000000" preserveAspectRatio="xMidYMid meet"><g transform="translate(0.000000,504.000000) scale(0.100000,-0.100000)" fill="#FFFFFF" stroke="none"><path d="M1615 5034 c-164 -7 -363 -26 -465 -45 -587 -113 -986 -512 -1098 -1099 -43 -224 -47 -333 -47 -1370 0 -1037 4 -1146 47 -1370 112 -587 511 -986 1098 -1098 224 -43 333 -47 1370 -47 1037 0 1146 4 1370 47 587 112 986 511 1098 1098 43 224 47 333 47 1370 0 1037 -4 1146 -47 1370 -112 589 -514 989 -1104 1099 -215 40 -299 43 -1259 46 -511 1 -966 0 -1010 -1z m2045 -473 c205 -27 358 -72 477 -142 75 -44 238 -207 282 -282 73 -124 117 -278 143 -492 19 -158 19 -2092 0 -2250 -26 -214 -70 -368 -143 -492 -44 -75 -207 -238 -282 -282 -124 -73 -278 -117 -492 -143 -158 -19 -2092 -19 -2250 0 -214 26 -368 70 -492 143 -75 44 -238 207 -282 282 -73 124 -117 278 -143 492 -19 158 -19 2092 0 2250 18 154 39 246 76 347 43 115 87 185 170 275 186 200 398 280 796 303 218 12 2037 5 2140 -9z"></path><path d="M3765 4153 c-75 -25 -165 -119 -189 -197 -73 -233 147 -453 380 -380 84 26 172 115 198 198 22 71 17 153 -15 220 -25 54 -102 129 -155 151 -59 25 -159 28 -219 8z"></path><path d="M2400 3810 c-306 -31 -581 -162 -795 -375 -343 -343 -465 -845 -319 -1308 126 -396 445 -715 841 -841 256 -80 530 -80 786 0 396 126 715 445 841 841 80 256 80 530 0 786 -126 396 -445 715 -841 841 -159 50 -361 72 -513 56z m320 -476 c91 -22 253 -103 328 -164 92 -76 167 -172 222 -285 66 -137 83 -212 83 -365 0 -153 -17 -228 -83 -365 -85 -177 -208 -299 -385 -385 -137 -66 -211 -83 -365 -83 -154 0 -228 17 -365 83 -177 86 -300 208 -385 385 -27 55 -56 132 -66 170 -24 96 -24 294 0 390 24 97 105 258 166 333 130 158 334 274 531 302 83 11 236 4 319 -16z"></path></g></svg>
			</a>
			<a href="https://uk.pinterest.com/holidayhype/" rel="noopener nofollow" target="_blank">
			<svg class="pinterest-logo" version="1.0" xmlns="http://www.w3.org/2000/svg" width="145.000000pt" height="144.000000pt" viewBox="0 0 145.000000 144.000000" preserveAspectRatio="xMidYMid meet"><g transform="translate(0.000000,144.000000) scale(0.100000,-0.100000)" fill="#FFFFFF" stroke="none"><path d="M628 1379 c-145 -19 -274 -85 -385 -197 -58 -58 -82 -91 -117 -165 -24 -50 -50 -117 -57 -147 -17 -71 -17 -230 0 -300 33 -134 127 -285 228 -364 48 -38 160 -106 175 -106 2 0 2 33 0 72 -3 60 5 108 41 262 33 139 43 196 36 214 -26 67 2 181 53 216 34 24 85 20 113 -9 34 -33 32 -73 -6 -207 -27 -95 -29 -113 -19 -139 17 -41 47 -59 98 -59 54 0 91 19 134 70 47 54 68 124 68 224 0 98 -27 166 -86 214 -107 89 -300 81 -399 -15 -86 -84 -112 -225 -59 -330 22 -46 24 -56 14 -92 -13 -48 -27 -51 -70 -15 -66 56 -107 185 -91 287 31 185 161 309 358 339 190 30 377 -61 451 -220 49 -105 41 -266 -20 -385 -83 -164 -306 -240 -413 -141 -15 13 -28 24 -29 24 -2 0 -14 -40 -26 -90 -12 -49 -39 -123 -60 -164 l-38 -75 56 -12 c80 -17 225 -15 302 5 234 60 416 236 479 466 29 103 29 257 0 360 -88 319 -400 523 -731 479z"></path></g></svg>
			</a>
		</div>
	
		<div class="useful-links">
			<a href="https://www.holidayhypermarket.co.uk/information/help-and-support">Contact</a>
			<a href="https://www.holidayhypermarket.co.uk/hype" rel="noopener">Blog</a>
			<a href="https://www.holidayhypermarket.co.uk/information/help-and-support" class="right btt-pad">Help &amp; Support</a>
			<a href="https://www.holidayhypermarket.co.uk/information/help-and-support#section=6" class="right">Privacy Policy</a>
			<a href="https://www.holidayhypermarket.co.uk/information/help-and-support#section=5" class="right">Terms &amp; Conditions</a>
			<a href="https://www.holidayhypermarket.co.uk/sitemap" class="right">Sitemap</a>
		</div>
	</div>
</div>	
</div>		
			



